#tmb-loader {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    background-color: white;
    z-index: 2000;
}
#tmb-loader > img {
    display: block;
    max-height: 50px;
    width: 282px;
    margin: -25px auto 0;
    position: relative;
    top: 50%;
}
body{
    overflow-x: hidden;
}
.tmb-progress-pop-in{
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.tmb-progress-opacity{
    opacity: 0;
    -webkit-transition: opacity 0.8s;
    -moz-transition: opacity 0.8s;
    -ms-transition: opacity 0.8s;
    -o-transition: opacity 0.8s;
    transition: opacity 0.8s;
}
.tmb-progress-left{
    position: relative;
    left: -100%;
    -webkit-transition: left 0.5s;
    -moz-transition: left 0.5s;
    -ms-transition: left 0.5s;
    -o-transition: left 0.5s;
    transition: left 0.5s;
}
.tmb-progress-right{
    position: relative;
    right: -100%;
    -webkit-transition: right 0.5s;
    -moz-transition: right 0.5s;
    -ms-transition: right 0.5s;
    -o-transition: right 0.5s;
    transition: right 0.5s;
}